
body {
    font-family: "DINNextLTPro-Regular";
    font-size: 14px;
    color: #333;
    background-color: #fff;
    margin: 0;
}
html, body {
    min-height:100%;
    width: 100%;
}
.tool{    /*eliminar*/
  background-color: #ccc;
  padding: 0;
}
.tippy-tooltip.tooltip-theme .tippy-backdrop {  /*eliminar*/
  background-color: #193C7C;
  font-size: 12px;
  color: #fff;
}
nav.navbar{
  background-color: #193C7C !important;
  padding: 0;
  box-sizing: border-box;
}
.logo-navlist{
  flex-grow: 0;

  align-self: center;
  flex:0 !important;
  padding-right: 10px;
  box-sizing: border-box !important;
}
.logo-entel{
  max-height: 35px;
  margin-left: -5%;
  position: absolute;
}
nav.nav1{
  background-color: #193C7C !important;
  min-height: 30px;
  padding: 10px 30px;
  text-align: center;
}
.logo-entel-nav1{
  max-height: 35px;
}
@font-face {
    font-family: "DINNextLTPro-Bold";
    src: url("../fonts/dinnext-bold-webfont.ttf");
}

@font-face {
    font-family: "DINNextLTPro-Regular";
    src: url('../fonts/DINNextLTPro-Regular.eot');
    src: url('../fonts/DINNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/DINNextLTPro-Regular.woff') format('woff'),
    url('../fonts/DINNextLTPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "DINNextLTPro-Light";
    src: url('../fonts/DINNextLTPro-Light.eot');
    src: url('../fonts/DINNextLTPro-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/DINNextLTPro-Light.woff') format('woff'),
    url('../fonts/DINNextLTPro-Light.ttf') format('truetype');
}
.bold{  font-family: "DINNextLTPro-Bold";}
.color-orange{ color: #ff6600;}
.color-dark-gray{ color: #282828;}
.color-blue{ color: #0154A0;}
.text-center{ text-align: center;}
.text-left{ text-align: left;}
.text-right{ text-align: right;}
.marg0{  margin: 0;}
.padd0{  padding: 0;}
.padd15{  padding: 15px;}
.title-light{
  font-family: "DINNextLTPro-Light";
  font-size: 1.2em;
}
.light-sm{
  font-family: "DINNextLTPro-Light";
  font-size: 0.9em;
}
.title-seguridad{
  color: #0154A0;
  text-align: center;
  font-family: "DINNextLTPro-Regular";
  padding: 20px 0;
}
.title-seguridad p:first-child{
  font-size: 1.6em;
}
.title-seguridad p:nth-child(2){
  font-size: 1.2em;
}
.confirmacion{
  color: #0154A0;
  font-family: "DINNextLTPro-Regular";
}
.confirmacion .envio-sim{
  font-size: 1.3em;
}
.confirmacion .email-factura{
  font-size: 1em;
  padding-top: 10%;
}
img.banner-flujo{
  width: 100%;
  display: block;
}

.steps-flujo {
  background-color: #0154A0;
  font-weight: 300;
  box-sizing: border-box;
  width: 100%;
  color: #fff;
  height: 60px;
  line-height: 60px;
  display: flex;
  justify-content: center;
}
.steps-flujo a{
  text-decoration: none;
  flex: 0 auto;
  padding: 0 5px;
  box-sizing: border-box;
}
.steps-flujo .numero-paso{
  background-color: #fff;
  color: #0154A0;
  display: inline-block;
  border-radius: 50%;
  height: 34px;
  width: 34px;
  text-align: center;
  line-height: 36px;
  font-size: 1.2em;
  font-weight: bold;
}
.steps-flujo .titulo-paso{
  color: #fff;
  text-transform: uppercase;
}
.steps-flujo .img-check-steps{
  width: 28px;
  height: 28px;
  padding: 4px;
}
.contenedor-formularios{
  background-color: #EEEEEE;
  max-width: 100%;
  width: 100%;
  padding: 10px 0 0;
  box-sizing: border-box;
  border-bottom: 2px solid #ccc;
}
.form-input{
  margin: 0 auto;
  color: #0154A0;
  padding: 10px 0;
  font-family: "DINNextLTPro-Regular";
  font-size: 1.1em;
}

.form-input input {
  display: block;
  width: 100%;
  padding: 10px;
  background: #fff;
  border: none;
  outline: none;
  color: #5b5b5b;
  border: 1px solid rgba(0,0,0,0.2);
  border-radius: 2px;
  position: relative;
  font-size: 13px;
  margin: 5px auto 0 auto;
  box-sizing: border-box;
  background-image: none;
  background-position: right 10px bottom 5px;
}
.form-input input:disabled{
  background-color: #DDDDDD;
  background-image: url("../img/icon-check-green.svg");
  background-repeat: no-repeat;
  background-position: right 10px bottom 5px;
  padding-right: 10px;
  border: none;
}
.form-input.iscorrect input{
  background-image: url("../img/icon-check-green.svg");
  background-repeat: no-repeat;
  background-position: right 10px bottom 5px;
  padding-right: 10px;
  border: 1px solid rgba(0,0,0,0.2);
}
::-webkit-input-placeholder {
  font-style: italic;
  color: gray;
}
::-moz-placeholder {
  font-style: italic;
  color: gray;
}
:-ms-input-placeholder {
  font-style: italic;
  color: gray;
}
:-moz-placeholder {
  font-style: italic;
  color: gray;
}
.form-input .info-azul{
  max-width: 25px;
  padding-left: 5px;
  vertical-align: sub;
}

.form-input.error-input input{
  background-image: url("../img/error-input.jpeg");
  background-repeat: no-repeat;
  background-position: right 10px bottom 5px;
  padding-right: 10px;
  border: 1px solid rgba(0,0,0,0.2);

}
.mensaje-error{
  display: none;
}
.form-input.error-input .mensaje-error{
  display: block;
  background-color: #E81E1E;
  color: #fff;
  padding: 5px 10px;
  box-sizing: border-box;
  margin: 0;
  margin-top: 10px;
  border-radius: 3px;
}
.btn-next-step{
  display: block;
  padding: 10px;
  text-align: center;
  background-color: #0154A0;
  color: #fff;
  width: 90%;
  box-sizing: border-box;
  margin: 30px auto 20px;
  border: none;
  cursor: pointer;
  font-weight: bold;
}
.btn-next-step-orange{
  display: block;
  padding: 10px;
  text-align: center;
  background-color: #ff6600;
  color: #fff;
  width: 90%;
  box-sizing: border-box;
  margin: 30px auto;
  border: none;
  cursor: pointer;
  font-weight: bold;
}
.btn-next-step.disabled,
.btn-next-step-orange.disabled{
  background-color: #ddd;
  cursor: default;
}
.btn-next-step:hover{
  color: #fff;
}
.btn-next-step:focus{
  border: none;
}
.btn-llamar{
  display: block;
  padding: 10px;
  text-align: center;
  background-color: #ff6600;
  color: #fff;
  min-width: 180px;
  max-width: 230px;
  box-sizing: border-box;
  margin: 10px auto 30px;
  border: none;
  cursor: pointer;
  font-weight: bold;
}
.contenedor-otro{
  background-color: #fff;
  border: 1px solid rgba(0,0,0,0.2);
}
.table{
  width: 100%;
  display: table;
}
.cell{
  display: table-cell;
  float: none;
  vertical-align: middle;
}
.info-plan{
  padding: 5px 0;
  box-sizing: border-box;
  width: 100%;
}
.lineas{
  height: 5px;
  border-top: 1px solid rgba(0,0,0,0.2);
  border-bottom: 1px solid rgba(0,0,0,0.2);
  width: 50px;
  margin: 10px auto;

}
.contenedor-flex{
  flex: auto;
  align-self: center;
}
.info-plan .datos-plan{
  border-bottom: 1px solid #ccc;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 10px;
  margin: 0 15px;
}
.info-plan .nombreplan{
  text-transform: uppercase;
  font-size: 1.4em;
  color: #0154A0;
  margin: 0;
}
.info-plan .gbplan{
  text-transform: uppercase;
  font-size: 2.3em;
  color: #0154A0;
  font-family: "DINNextLTPro-Bold";
  margin: 0;
}
.info-plan .minutosplan{
  text-transform: capitalize;
  font-size: 1.4em;
  color: #0154A0;
}
.info-plan .precio{
  padding-top: 10px;
  margin: 0 20px;
  border-top: 1px solid rgba(0,0,0,0.2);
}
.info-plan .precioplan{
  text-transform: capitalize;
  font-size: 1.8em;
  color: #ff6600;
  font-family: "DINNextLTPro-Bold";
}
.icon-phone-plan{
  max-width: 30px;
  padding-left:10px;
  vertical-align: text-bottom;
}
.images-redes{
  text-align: center;
  padding: 10px 0;
}


.footer{
  background-color: #DDDDDD;
  min-height: 50px;
  padding-top: 10px;
}

.form-input select.selector {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: white url("../img/icon-arrow-select-copia.jpg") right center no-repeat !important;
  color: #000;
  cursor: pointer;
  background-color: #fff;
  width: 100%;
  padding: 0.5em 2em 0.5em 0.5em;
  margin-top: 5px;
  outline: none;
  border: 1px solid rgba(0,0,0,0.2);
  height: 40px;
}
.form-input select.selector::-ms-expand {
    display: none;
}

.content-radio{
  padding-top: 10px;
  text-align: center;
  box-sizing: border-box;
}
.radio{
  display: inline-block;
}
.content-radio .radio:nth-child(2){
  padding-left: 30px;
}
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #0154A0;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #0154A0;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.contenedor-90{
  width: 90%;
  margin: 0 auto;
  color: #0154A0;
}
.drop-img{
  min-height: 80px;
  width: 90%;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,0.2);
  border-radius: 2px;
  color: #ff6600;
  text-align: center;
  padding: 20px 10px;
  width: auto;
  margin: 0 auto 15px auto;
  display: block;/*cambio*/
}
a.drop-img:hover{ /*nuevo*/
  text-decoration: none;
  color: #ff6600;
}

.check-foto{
  vertical-align: text-bottom;
}
.drop-img .drop-icons{
  font-size: 2em;
  vertical-align: middle;
  padding-bottom: 5px;
}
.drop-img .drop-icons img{
  vertical-align: middle;
}

.drop-img p{
  margin: 0;
  vertical-align: middle;
}
.ok-upload{
  background-color: #333333;
  color: #fff;
  padding: 10px 15px;
  font-size: 0.9em;
  padding-left: 3em;
  text-indent: -2em;
}
.error-upload{
  background-color: #E81E1E;
  color: #fff;
  padding: 10px 15px;
  font-size: 0.9em;
  padding-left: 3em;
  text-indent: -2em;
}
.error-upload.speech-bubble-up:after {
	border-bottom-color: #E81E1E;
}
.ok-upload.speech-bubble-up:after {
	border-bottom-color: #333333;
}
.check-up,
.alert-up{
  max-height: 18px;
  padding-right: 5px;
}

.speech-bubble-up {
	 position: relative;
	 border-radius: 2px;
   margin-bottom: 15px;
}
.speech-bubble-up:after {
	content: '';
	position: absolute;
	top: 0;
	right: 10%;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-top-width: 10px;
	border-left-width: 10px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-top: 0;
	margin-left: -4px;
	margin-top: -9px;
}

.info-portabilidad{
  background-color: #0154A0;
  color: #fff;
  font-size: 0.8em;
  text-align: center;
  padding: 5px 10px;
  margin: 10px 0 20px 0;
}
.info-portabilidad .info-white{
  padding-right: 15px;
  vertical-align: text-bottom;
}
.info-portabilidad p{
  margin: 0;
}
.check-condiciones-portabilidad{
  text-align: center;
  padding-bottom: 10px;
}
.hidden{
  position:absolute;
  width:0;
  height:0;
  opacity:0;
  margin:0;
  padding:0;
  overflow:hidden;
}
.check-condiciones-portabilidad .checkbox-porta{
  cursor: pointer;
}
.checkbox-porta:before{
  content: "";
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  width: 16px;
  height: 16px;
  border-radius: 2px;
  font: normal bold 12px/16px sans-serif, arial;
  text-shadow: 0 0 0 #fff;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.2);
  transition: all .3s linear;
}
input[type=checkbox]:checked + .checkbox-porta:before,
input[type=radio]:checked + .checkbox-porta:before {
  content: "✓";
  background-color: #308736;
  border: none;
}
.label-portabilidad{
  font-style: normal;
  color: #0154A0;
  text-decoration: underline;
}
.titulo-plancontratado{
  font-size: 1.3em;
  margin: 0;
  text-align: left;
  color: #0154A0;
}
.plan-contratado{
  background-color: #fff;
  padding: 10px 15px;
  margin-top: 10px;
  box-sizing: border-box;
  /* margin-top: 0; */
  font-size: 1.2em;
  border: 1px solid rgba(0,0,0,0.2);
}
.plan-contratado .seccion{
  width: 35%;
  display: inline-block;
  text-align: left;
  color: #0154A0;
}
.plan-contratado img{
  vertical-align: super;
}
.plan-contratado .seccion p{
  margin: 0;
}
.total-mensual{
  background-color: #0154A0;
  padding: 15px 20px;
  margin-top: 15px;
  font-size: 1.2em;
  border: 1px solid rgba(0,0,0,0.1);
  color: #FFF;
}
.total-mensual .float-left{
  float: left;
}
.total-mensual .float-right{
  float: right;
  color: #fff;
  font-weight: bold;
}

.total-mensual.total-speech-bubble-up:after {
	border-bottom-color:  #0154A0;
}

.total-speech-bubble-up {
	 position: relative;
	 border-radius: 2px;
   margin-bottom: 15px;
}
.total-speech-bubble-up:after {
	content: '';
	position: absolute;
	top: 0;
	right: (50% - 5px);
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-top-width: 10px;
	border-left-width: 10px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-top: 0;
	margin-left: -4px;
	margin-top: -9px;
}

.clearfix{ clear: both;}
.contenido-final{
  padding: 0 0 20px;
}
.titulo-final-sm{
  font-family: "DINNextLTPro-Bold";
  padding-bottom: 20px;
  color: #ff6600;
}
.bienvenida-final{
  font-size: 1.2em;
  padding-top: 10px;
  color: #0154A0;
  text-align: center;
  font-family: "DINNextLTPro-Regular";
}
.bienvenida-final h1{
  font-size: 1.7em;
  max-width: 60%;
  margin: 0 auto;
  color: #ff6600;
}
.direccion-despacho{
  background-color: #fff;
  /* margin-top: 15px; */
  padding: 10px;
  border: 1px solid rgba(0,0,0,0.2);
  color: #0154A0;
}

.direccion-despacho .info-ubicacion{
  font-size: 1em;
  padding: 5px;
  width: 90%;
  margin: 0 auto;
  box-sizing: border-box;
  text-align: left;
  font-family: "DINNextLTPro-Regular";
}
.direccion-despacho .info-ubicacion .titulo-ubicacion{
  display: inline-block;
  font-size: 1.1em;
  box-sizing: border-box;
  text-align: left;
  font-family: "DINNextLTPro-Bold";
}
.direccion-despacho .info-ubicacion p{
  margin: 0;
}
.banner-descarga{
  max-width: 100%;
  padding: 0;
  box-sizing: border-box;
}

footer{
    background-color: #ebebeb;
    padding: 14px 25px;
    min-width: 100%;
    min-height: 70px;
}
.seccion-losentimos{
  min-height: calc(100vh - 120px);
}
.seccion-h100{  /*nueva*/
  min-height: calc(100vh - 200px);
  padding-top: 40px;
}

.llamanos{
  font-size: 1.3em;
  font-weight: bold;
  color: #0154A0;
  margin-bottom: 30px;
}
.icono-losentimos{
  padding-top: 40px;
}
.losentimos{
  color: #0154A0;
  padding-top: 30px;
  font-size: 1.3em;
  margin-bottom: 0;
  font-weight: bold;
}
.error-porta{
  color: #0154A0;
  font-size: 1.1em;
  margin: 0;
}
.paso2b{
  padding: 10px;
  box-sizing: border-box;
}
/****** Estilos menu pasos ******/
.nav.nav-pills{
  display: flex;
  justify-content: center;
}
.breadcrumbs {
    width: 100%;
}
.breadcrumbs li {
    float: left;
    width: 23%;
    list-style: none;
}
.breadcrumbs a {
    font-weight: 200;
    position: relative;
    display: block;
    padding: 15px;
    padding-right: 0 !important;
    font-size: 18px;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    cursor: default;
}
.breadcrumbs .active {
    border-bottom: 5px solid #FF6600;
}
.breadcrumbs a:before {
    margin-left: 1px;
    border-left-color: #d5d5d5;
}
.breadcrumbs a:after {
    border-left-color: #f5f5f5;
}
.breadcrumbs a:hover:after {
    border-left-color: #eee;
}
.breadcrumbs a.active:after {
    border-left-color: #fafafa;
}
.breadcrumbs li:last-child a:before,
.breadcrumbs li:last-child a:after {
    display: none;
}
.nav-bar-fixed {
    position: sticky;
    width: 100%;
    top: 0;
    z-index: 999;
}

@media (max-width: 720px) {
    .breadcrumbs a {
        padding: 15px;
    }
    .breadcrumbs a:before,
    .breadcrumbs a:after {
        border-top-width: 26px;
        border-bottom-width: 26px;
        border-left-width: 13px;
    }
}
@media (max-width: 620px) {
    .breadcrumbs a {
        padding: 10px;
        font-size: 12px;
    }
    .breadcrumbs a:before,
    .breadcrumbs a:after {
        border-top-width: 22px;
        border-bottom-width: 22px;
        border-left-width: 11px;
    }
}
@media (max-width: 520px) {
    .breadcrumbs a {
        padding: 5px;
    }
    .breadcrumbs a:before,
    .breadcrumbs a:after {
        border-top-width: 16px;
        border-bottom-width: 16px;
        border-left-width: 8px;
    }
    .breadcrumbs li a span:first-child {
        display: block;
        margin: 0 auto;
    }
    .breadcrumbs li a span:last-child {
        display: none;
    }
}
.inner {
    margin: 0 auto;
}



/* responsive  */
@media only screen and (min-device-width : 767.98px) and (max-device-width : 970px) {
  .title-seguridad p:first-child{
    font-size: 1.3em;
  }
  .title-seguridad p:nth-child(2){
    font-size: 1.1em;
  }
}
@media (max-width: 767.98px) {
  nav{
    background-color: #193C7C !important;
    min-height: 30px;
    padding: 5px;
    text-align: center;
  }
  nav.navbar{
    background-color: #193C7C !important;
    padding: 0;
  }
  .breadcrumbs a {
      padding: 5px 0;
  }
  .breadcrumbs .active {
      border-bottom: none;
  }
  .logo-navlist{
    display: none;
  }
  .logo-entel{
    display: none;
  }
  .logo-entel-nav1{
    max-height: 25px;
  }
  .contenedor-otro{
    border-left: none;
    border-right: none;
    margin-top: 0;
  }
  .lineas{
    height: 5px;
    border-top: 1px solid rgba(0,0,0,0.2);
    border-bottom: 1px solid rgba(0,0,0,0.2);
    width: 50px;
    margin: 20px auto 10px auto;
  }
  .btn-next-step{
    margin: 10px auto 20px;
  }
  .title-seguridad{
    color: #0154A0;
    text-align: left;
    font-family: "DINNextLTPro-Regular";
    padding: 10px 15px;
  }
  .title-seguridad p:first-child{
    font-size: 1.1em;
  }
  .title-seguridad p:nth-child(2){
    font-size: 1.1em;
  }
  .confirmacion h1{
    font-size: 1.2em;
  }
  .confirmacion .envio-sim{
    font-size: 1em;
    margin-top: 8%;
  }
  .confirmacion .email-factura{
    font-size: 1em;
    padding-top: 5%;
  }
  .bienvenida-final{
    font-size: 0.9em;
    padding-top: 10px;
    text-align: center;
  }
  .bienvenida-final h1{
    font-size: 1.7em;
    max-width: 100%;
    font-family: "DINNextLTPro-Bold";
    margin: 0 auto;
    padding-bottom: 10px;
  }
  .plan-contratado{
    background-color: #fff;
    padding: 10px 15px;

    box-sizing: border-box;
    margin-top: 5px;
    font-size: 1.2em;
    border: 1px solid rgba(0,0,0,0.2);
  }
  .banner-descarga{
    max-width: 100%;
    padding: 15px 0 0 0;
    box-sizing: border-box;
  }
  .contenedor-otro .datos-plan {
    border-bottom: 1px solid #ccc;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 10px;
    margin: 0 15px;
  }
  .contenedor-otro .datos-plan .nombreplan{
    text-transform: uppercase;
    font-size: 11px;
    color: #0154A0;
  }
  .contenedor-otro .datos-plan .gbplan{
    text-transform: uppercase;
    font-size: 16px;
    color: #0154A0;
    font-weight: bold;
  }
  .contenedor-otro .datos-plan .minutosplan{
    text-transform: capitalize;
    font-size: 12px;
    color: #0154A0;
  }
  .contenedor-otro .datos-plan .precioplan{
    text-transform: capitalize;
    font-size: 18px;
    color: #ff6600;
    font-weight: bold;
  }
  .form-input .info-azul{
    max-width: 18px;
    padding-left: 5px;
    vertical-align: sub;
  }
  .seccion-h100{  /*nueva*/
    min-height: calc(100vh - 200px);
    padding-top: 20px;
  }
}
